Update Autoconf tests for recent GMP version
authorHerbert Valerio Riedel <hvr@gnu.org>
Sun, 24 Nov 2013 16:53:58 +0000 (17:53 +0100)
committerHerbert Valerio Riedel <hvr@gnu.org>
Sun, 24 Nov 2013 16:53:58 +0000 (17:53 +0100)
commit87672e7dbb12c9d0e959b7cea2214dd00fc0b875
tree9df137cabb4ea6241906263adbe04e4db5670e82
parentd97951fb7e836918f1b5c733b1c7708eb5f4a181
Update Autoconf tests for recent GMP version

This should improve the check for a suitable installed GMP version, to
implicitly check if GMP provides __gmpz_powm_sec() which has been added
in GMP version 5.0.0 and switch to the in-tree GMP 5.0.3 source otherwise.

Signed-off-by: Herbert Valerio Riedel <hvr@gnu.org>
libraries/integer-gmp/aclocal.m4